@charset "utf-8";
/* CSS Document */



body{font-size:12px;}
*{padding: 0;margin: 0;}
body{font-family:"Microsoft YaHei";}
#wrapper{height:auto;overflow:hidden;margin:0 auto;}
a{text-decoration:none;}
.clearfix{zoom:1;}
.clearfix:after{clear:both;content:"";display:block;width: 0;height: 0;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
li{list-style:none;}
img{border:none;}


.top{height: 159px;background: url(../images/topbg.png) repeat-x center top;}
.head{height:112px;}
.head_top{width:1000px;margin:0 auto;}
.logo{width:491px;height:61px;margin-top: 25px;}
.logo a{display: block;}
.logo img{width:491px;height:61px;}
.head_tm_right{margin-top:24px;width:242px;height:63px;margin-left:70px;}
.head_tm_right img{width:242px;height:63px;}

.sousuo{width: 164px;height: 32px;background: url(../images/ssbg.png) no-repeat;display: block;margin-top: 36px;}
.sou{border: none; height: 32px; line-height: 32px;outline: none; width: 115px;margin-left: 15px;background: none;font-size: 14px;color: #fff;}
.suo{padding-top: 9px;padding-right: 10px;}

.nav{height:47px;}
/*menu*/
.menu{ height:47px; line-height:47px;width: 1000px;margin: 0 auto; }
#nav {display:block;}
#nav .mainlevel { float:left;/*IE6 only*/}
#nav .mainlevel a {color:#FFFFFF; text-decoration:none; line-height:47px; display:block; padding: 0 34px; text-align:center; font-size:16px;}
/*#nav .mainlevel a:hover {background: #f7f2db;}*/
#nav .mainlevel a.cur{background: #f7f2db;}
#nav .mainlevel ul {display:none; position:absolute;z-index: 999;}
#nav .mainlevel li {border-top:1px solid #d2c799;  font-size:14px;height:35px; line-height:35px; }
#nav .mainlevel li a{ display:block; padding: 0 38px;height:35px; line-height:35px;background:#f7f2db;font-size:14px;font-weight:normal}
#nav .mainlevel li a:hover{background:#d2c799;}

/*banner*/
.dbnn{height: 358px;background: #f2f2f2;}
.focus3 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 358px;
}

.focus3 .fPic3 {}

.focus3 .D3fBt {
	overflow: hidden;
	zoom: 1;
	height: 14px;
	z-index: 10;
}

.focus3 .fcon3 {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #fff
}

.focus3 .fcon3 img {
	width: 1000px;
	height: 358px;
}

.focus3 .fbg3 {
	bottom: 15px;
	position: absolute;
	text-align: center;
	z-index: 200;
	width: 150px;
	display: block;
	left: 442px;
}

.focus3 .fbg3 div {
	overflow: hidden;
	zoom: 1;
}

.focus3 .D3fBt a {
	position: relative;
	display: inline;
	width: 14px;
	height: 14px;
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: url(../images/bannerdian1.png) no-repeat;
	margin-right: 12px;
}

.focus3 .D3fBt .current,
.focus3 .D3fBt a:hover {
	background: url(../images/bannerdian2.png) no-repeat;
}

.focus3 .D3fBt img {
	display: none;
}

.focus3 .D3fBt i {
	font-style: normal;
	display: none;
}


.focus3 .prev{position:absolute;width:40px;height:74px;background: url(../images/bannerzjt.png) no-repeat center;left: 0;top: 130px;cursor:pointer ;}  
.focus3 .next{position:absolute;width:40px;height:74px;background: url(../images/banneryjt.png) no-repeat center;right: 0;top: 130px;cursor:pointer ;}  

.main-wrap{margin-top: 0px;}
.main{width:1000px;height:auto;margin:0 auto;}
/*main one*/
.main-one{margin-top: 0px;}
.banner{width:343px;height:257px;margin-top: 40px;margin-right: 30px;}
/*焦点图2*/
.focus2{ position:relative;width:343px;height:257px; }  
.focus2 img{ width:343px;height:257px;} 
.focus2 .shadow{ position:absolute;  left:0px;bottom:0px; z-index:10; height:25px; line-height: 25px;    
display:block; background: url(../images/jdtwzbg.png) repeat-x left bottom;right:0px;padding-left:20px;padding-top: 41px;}
.focus2 .shadow a{ text-decoration:none; color:#fff; font-size:12px;  overflow:hidden; }


.focus2 .fPic2{ position:absolute; left:0px; top:0px; }  
.focus2 .D2fBt{ overflow:hidden; zoom:1;  height:8px; z-index:10;  }    
.focus2 .fcon2{ position:relative; width:100%; float:left;  display:none; background:#fff  }  
.focus2 .fcon2 img{ display:block; }  
.focus2 .fbg2{bottom:8px;  position:absolute;  text-align:center; z-index: 200; width:72px;display:block;right:0px;}  
.focus2 .fbg2 div{overflow:hidden;zoom:1;}    
.focus2 .D2fBt a{position:relative; display:inline; width:8px; height:8px;  text-decoration:none; text-align:center; outline:0; float:left; font-size:12px;background:url(../images/jdtdian1.png) no-repeat; margin-right:5px;}    
.focus2 .D2fBt .current,.focus2 .D2fBt a:hover{background:url(../images/jdtdian2.png) no-repeat;}     
.focus2 .D2fBt img{display:none;}    
.focus2 .D2fBt i{font-style:normal;display:none; }    
.focus2 .prev,.focus .next{position:absolute;width:40px;height:74px;}
.focus2 .prev{ }  
.focus2 .next{}  
.focus2 .prev:hover{  }  
.focus2 .next:hover{ }

.news{width:330px; height: auto; margin-top: 32px;}
.news-title{height:36px;line-height:36px;border-bottom: solid 2px #dbdbdb;}
.news-more{padding-right:10px;font-size:12px;line-height: 26px;padding-top: 10px;}
.news-more a{color:#9c9c9c;}
.news-name{font-size:20px;color:#0d59a7;padding-left: 15px;background: url(../images/sylmqdt.png) no-repeat left center;}
.news-cont{height:227px;overflow: hidden;}
.news-cont ul{padding-top:9px;}
.news-cont ul li{font-size:15px;color:#333333;line-height:38px;padding-left: 28px;background: url(../images/lbqdt.png) no-repeat 10px center;}
.data{float:right;font-size:15px;color: #9c9c9c;padding-right: 10px;}
.news-cont ul li a{color:#333333;}

.lscc{width: 267px;height: 257px;margin-top: 40px;position: relative;}
.lscc .lscclm{position: absolute;left: 0;bottom: 0;}
.lscc .lsccbtt{}
.lscc .lsccbtt img{width: 267px;height: 142px;}
.lscc .lsccwz{border: solid 1px #bfbfbf;height: 114px;}
.lscc .lsccwz p{line-height: 27px;font-size: 12px;color: #333333;text-indent: 2em;padding-left: 94px;padding-right: 14px;}


/*mian-two*/
.main-two{margin-top:0px;height: 360px;}
.notice{width:343px; height: auto; margin-top: 32px;margin-right: 30px;}
.notice-cont{height:227px;overflow: hidden;}
.notice-cont ul{padding-top:9px;}
.notice-cont ul li{font-size:15px;color:#333333;line-height:38px;padding-left: 28px;background: url(../images/lbqdt.png) no-repeat 10px center;}
.notice-cont ul li a{color:#333333;}

.xxzy{margin-top: 15px;}
.xxzy ul{}
.xxzy ul li{margin-top: 25px;}
.xxzy ul li a{display: block;}
.xxzy ul li a img{width: 267px;height: 70px;}



.foot{background:#0d59a7;height: 87px;padding-top: 28px;}
.foot p{text-align:center;line-height:30px;color:#fff;font-size:14px;}


/*lest*/
/*.listbanner{width: 1200px;height: 250px;}
.listbanner img{width: 1200px;height: 250px;}*/
.list_right_tit{height: 42px;border-bottom: solid 1px #dfdfdf;margin-top: 10px;}
.location{height: 42px;line-height: 42px;font-size: 14px;color: #7c7c7c;}
.location a{font-size: 14px;color: #7c7c7c;}

.list-bg{background: url() repeat-y left top;}
.list_bottom_left{width: 220px;margin-top: 26px;}
.list_nav{}
.list_tit{width: 220px;height: 65px;line-height: 65px;font-size: 22px;color: #FFFFFF;background: #0d59a7;text-align: center;font-weight: bold;}
.menu_2{padding: 4px 20px;background: #f6f6f6;}
.menu_2 ul{}
.menu_2 ul li{height: 58px;line-height: 58px;border-bottom:solid 1px #d5d5d5;text-align: center;}
.menu_2 ul li a{font-size: 16px;color: #5e5e5e;}
.menu_2 ul li.cur1,.menu_2 ul li:hover{}
.menu_2 ul li.cur1 a,.menu_2 ul li:hover a{color: #0d59a7;}

.list_right{width: 740px;}
.lm{height: 35px;line-height: 35px;font-size: 16px;color: #0d59a7;border-bottom: solid 1px #0d59a7;margin-top: 16px;}

.list_right_con{min-height: 500px;margin-bottom: 59px;}
.list_right_con ul{padding: 6px 0px 23px;}
.list_right_con ul li{height: 40px;line-height: 40px;font-size: 14px;padding-left: 18px;background: url(../images/lbqdt.png) no-repeat left center;}
.list_right_con ul li a{color: #333333;}
.list_right_con ul li span.time{color: #9c9c9c;padding-right: 4px;}
.list_right_con table{margin:0 auto;}
/*content*/
.list_right_con1{padding:5px 0px 45px;min-height:500px;}
.con1{font-size:20px;text-align:center;color:#333333;padding:10px 0px 5px 0;font-weight: bold;line-height: 30px;}
.conn1{font-size:16px;text-align:center;color:#818181;padding:0px 0px 0px 0;line-height: 28px;}
.con2{font-size:12px;text-align:center;color:#8b8b8b;padding:5px 0 5px 0;}
.con3{padding:10px 0px;}
.con3 p{font-size:14px;color:#272727;text-indent:2em;line-height:32px;}
.con3 img{max-width: 700px;height: auto;}
.con3 table p{text-indent:0em;}
.con4{height: 64px;border-top: solid 1px #dcdcdc;padding: 26px 0px 0px 0px;}
.con4 p{font-size: 14px;line-height: 32px;color: #444444;}
.con4 p a{color: #444444;}
/*.con4 p:hover a{color: #7c0007;}*/
